%define language      german
%define Language      German
%define langcode      de
%define name          netscape-%{language}
%define version       4.78
%define nsversion     4.78
%define release       2mdk

Summary:              Netscape in %{Language}
Summary(%{langcode}): Netscape auf deutsch
Name:                 %{name}
Version:              %{version}
Release:              %{release}

Source0:              Netscape.%{langcode}.bz2
Source1:              nethelp-%{langcode}.tar.bz2

License:              GPL
Group:                Networking/WWW
BuildRoot:            %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch:            noarch
Requires:             locales-%{langcode}, netscape-common >= %{nsversion}
ExcludeArch: ia64

%description
This package contains the needed files to have Netscape's interface
and Netscape's NetHelp in %{Language} language.

%description -l %{langcode}
Dieses Paket stellt Dateien bereit, um Netscape %{version} auf Deutsch
verwendtbar zu machen.

%build
rm -rf %buildroot
mkdir -p %buildroot{%{_libdir}/netscape/%{langcode},%{_prefix}/X11R6/lib/X11/%{langcode}/app-defaults}

%install
bzip2 -cd %{SOURCE0} > %buildroot%{_prefix}/X11R6/lib/X11/%{langcode}/app-defaults/Netscape
bzip2 -cd %{SOURCE1} | tar xf - -C %buildroot%{_libdir}/netscape/%{langcode}
chmod -R u=rwx %buildroot

%clean
rm -rf %buildroot

%files
%defattr(644,root,root,755)
%lang(%{langcode}) %config %{_prefix}/X11R6/lib/X11/%{langcode}/app-defaults/Netscape
%lang(%{langcode}) %dir %{_libdir}/netscape/%{langcode}
%lang(%{langcode}) %{_libdir}/netscape/%{langcode}/*


%changelog
* Thu Aug 09 2001 Stefan Siegel <siegel@linux-mandrake.com> 4.78-3mdk
- minor i18n fixes

* Fri Jul 27 2001 Stefan Siegel <siegel@mandrakesoft.com> 4.78-1mdk
- s#Copyright#License#
- Adapted to Netscape 4.78

* Mon Jul  2 2001 Matthias Badaire <mbadaire@mandrakesoft.com> 4.77-2mdk
- ExcludeArch ia64

* Mon Apr 09 2001 David BAUDENS <baudens@mandrakesoft.com> 4.77-1mdk
- Adapted to Netscape 4.77

* Wed Dec 13 2000 David BAUDENS <baudens@mandrakesoft.com> 4.76-1mdk
- Adapted to Netscape 4.76

* Tue Oct  3 2000 Alexander Skwar <ASkwar@Linux-Mandrake.com> 4.75-1mdk
- First Mandrake version
- Used Redhats translation
